تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
صفحه 2 از 2 نخستنخست 12
نمایش نتایج: از 11 به 12 از 12

موضوع: درخواست اموزش نصب vb روی xampp

  1. Top | #11
    کاربر سایت

    تاریخ عضویت
    Sep 2012
    ورژن ویبولتین
    4.2.0
    نوشته ها
    26
    مورد پسند
    17 بار
    اطلاعات
    Windows 7/Server 2008 R2 Chrome 13.0.782.107
    میزان امتیاز
    0

    پیش فرض

    دوستان من میخوام وی بی رو روی xampp نصب کنم ، این ارورها رو میده :

    Strict Standards: Non-static method vB_Shutdown::instance() should not be called statically, assuming $this from incompatible context in C:\xampp\htdocs\vb\includes\class_core.php on line 3314

    Strict Standards: Declaration of vB_Database_Alter_MySQL::drop_index() should be compatible with vB_Database_Alter::drop_index() in C:\xampp\htdocs\vb\includes\class_dbalter.php on line 882

    Strict Standards: Declaration of vB_Database_Alter_MySQL::add_index() should be compatible with vB_Database_Alter::add_index() in C:\xampp\htdocs\vb\includes\class_dbalter.php on line 882

    Strict Standards: Declaration of vB_Database_Alter_MySQL::add_field() should be compatible with vB_Database_Alter::add_field() in C:\xampp\htdocs\vb\includes\class_dbalter.php on line 882

    Strict Standards: Declaration of vB_Database_Alter_MySQL::drop_field() should be compatible with vB_Database_Alter::drop_field() in C:\xampp\htdocs\vb\includes\class_dbalter.php on line 882

    Strict Standards: Declaration of vB_Database_Alter_MySQL::query() should be compatible with vB_Database_Alter::query() in C:\xampp\htdocs\vb\includes\class_dbalter.php on line 882


    دیتابیس رو از phpmyadmin به اسم forum درست کردم و وقتی میخوام نصب کنم ، این ارورها رو میده . میشه کمک کنید ؟

    لطفا یکی جواب بده ... چجوری میتونم این مشکلو برطرف کنم ؟
    ویرایش توسط iGraph : 2012/09/23 در ساعت 10:23 AM دلیل: ادغام دو پست




  2. گیفت کارت آیتونز

  3. Top | #12
    مدیر ارشد

    تاریخ عضویت
    Oct 2010
    ورژن ویبولتین
    v4.1.3 PL8
    نوشته ها
    6,762
    مورد پسند
    11,363 بار
    نوشته های وبلاگ
    63
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 15.0.1
    میزان امتیاز
    924

    پیش فرض

    نسخه های جدید وی بی با xampp سازگار نیست. از easyphp استفاده کنید.

    وب سرور - NuLLeR

    کاربر مقابل از H0sseiN بابت این پست مفید تشکر کرده است:


صفحه 2 از 2 نخستنخست 12

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. آموزش تصویری نصب ویبولتین 4.1.4 روی لوکال هاست و فارسی کردن آن با XAMPP
    توسط VBIran در انجمن اموزشهای تصویری ویبولتین
    پاسخ: 89
    آخرين نوشته: 2015/09/07, 11:22 AM
  2. آموزش نصب وردپرس بر لوکال‌هاست [XAMPP]
    توسط Zirmizi در انجمن آموزش های وردپرس
    پاسخ: 3
    آخرين نوشته: 2014/09/01, 09:04 PM
  3. نصب فارسی روی xampp:
    توسط abbasdaryani در انجمن پرسش و پاسخ
    پاسخ: 5
    آخرين نوشته: 2011/12/15, 08:04 PM
  4. پاسخ: 2
    آخرين نوشته: 2011/09/13, 09:33 PM
  5. درخواست آموزش نصب قالب روی انجمن وی بی4.1.4
    توسط rood22 در انجمن پرسش و پاسخ
    پاسخ: 1
    آخرين نوشته: 2011/08/28, 03:19 AM

کلمات کلیدی این موضوع

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •